* {
	padding: 0;
	margin: 0;
}
body
{
	background-color: #4c4c4c;
	background-image: url("/resources/templating-kit/themes/kaospilots/img/bg_body.jpg");
	background-repeat: repeat-y;
	background-position: top center;
	font-family: Univers, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
}
a {
	text-decoration: none;
}
a img {
	border-style: none;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
}
#wrapper-3 {
	padding: 20px;
	
}
#article #wrapper-3{
	float: left;
}
#home #wrapper-3 {
	float: none;
	width: 940px;
}
/* branding ***************************************************************************************/
#branding {
	position: relative;
	height: 129px;
}
.edit_mode #branding {
	height: auto;
}
#logo {
	position: absolute;
	top: 176px;
	right: 20px;
	z-index: 100;
}
#logo strong {
	position: absolute;
	top: -108px;
	left: -795px;
	font-size: 24px;
	line-height: 30px;
	color: rgb(163,38,25);
	text-transform: uppercase;
	white-space: nowrap;
}
#search-box {
	position: absolute;
	right: 20px;
	top: 75px;
}
#search-box input[type=text] {
	font-size: 10px;
	line-height: 12px;
	color: rgb(150,175,35);
	padding: 3px 5px 2px 5px;
	border: 1px dotted rgb(150,175,35);
	width: 125px;
}
#nav-meta {
	position: absolute;
	top: 75px;
	right: 170px;
	font-size: 10px;
}
.edit_mode #nav-meta {
	position: relative;
	padding-bottom: 112px;
	padding-left: 106px;
	padding-top: 18px;
}
#nav-meta ul {
	list-style-type: none;
}
#nav-meta li {
	float: left;
}
#nav-meta a {
	text-transform: uppercase;
	color: #808080;
	display: block;
	padding: 4px 10px;
}
#nav-meta a:hover {
	color: rgb(163,38,25);
}
#nav-meta ul li > ul.language-nav {
	padding: 0px 6px;
}
#nav-meta .language-nav a {
	padding: 2px 4px 0px 4px;
	margin: 3px 0;
	/*border-right: 1px solid #808080;*/
	line-height: 12px;
}
#nav-meta ul li ul.language-nav > li > a{
	border-right: 1px solid #808080;
}
#nav-meta ul li ul.language-nav > li.active > a.active{
	border-right: none;
}
#nav-meta .language-nav li.last a {
	border-right-style: none;
}
#nav-meta .language-nav li.on a {
	color: rgb(163,38,25);
}

/* nav-global *************************************************************************************/
#nav-global {
	position: relative;
	height: 20px;
	overflow: hidden;
	padding: 0 20px;
	padding-left: 15px;
}
#nav-global ul {
	list-style-type: none;
	background-color: #b7c973;
	height: 20px;
	float: left;
}
#nav-global li {
	float: left;
}
#nav-global a,
#nav-global li > strong {
	display: block;
	line-height: 18px;
	padding: 0 10px;
	padding-top: 2px;
	text-transform: uppercase;
	color: white;
	font-weight: normal;
}
#nav-global a:hover,
#nav-global li > strong,
#nav-global li.open a,
#nav-global li.on a{
/*	color: rgb(163,38,25);*/
	background-color: #96af23;
}
/* nav *************************************************************************************/
#article #nav{
	padding-left: 20px;
	padding-top: 20px;
	width: 230px;
	float: left;
}

#article #nav #nav-box ul{
	list-style: none;
}
#article #nav #nav-box ul li a{
	color: #96AF23;
}
#article #nav #nav-box > ul > li.open.on strong span, #article #nav #nav-box > ul > li.open.on > ul >li > a{
	color: #A32619;
}
#article #nav #nav-box > ul > li.open.on ul{
	margin-left: 20px;
}
#article #nav #nav-box > ul > li{
	border-top: 1px dotted gray;
	padding-top: 8px;
	padding-bottom: 8px;
}
#article #nav #nav-box ul li.open.on > ul > li{
	padding-top: 8px;
	padding-bottom: 8px;
}  
#article #nav #nav-box h6{
	display: none;
}


/************************************************************************************/
#stage {
	position: relative;
	height: 280px;
}
#stage-box {	
	position: absolute;
	z-index: 50;
	top: 0;
	left: -150px;
	width: 1280px;
	height: 280px;
	overflow: hidden;
/*	background-color: lightgrey;
	position: absolute;*/
}
#stage-box > a,
#stage-box > a img {
	display: block;
}
#stage #stage-box h1 {
	position: absolute;
	top: 104px;
	left: 170px;
	background-color: rgb(163,38,25);
	font-size: 36px;
	line-height: 53px;
	padding: 0 10px;
	color: white;
}
#stage #stage-box h1 a{
	color: white;
}
#stage div.text {
	position: absolute;
	top: 160px;
	left: 188px;
	background-color: white;
	width: 445px;
	padding: 10px;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: bold;
}
#stage p b,
#stage p strong {
	color: rgb(163,38,25);
	font-weight: normal;
}
/* main / content *********************************************************************************/
#main a {
	color: #96AF23;
}
#main a:hover {
	color: rgb(163,38,25);
}

#main .teaser-group {
	width: 960px;
}
#main .teaser, #article #promos .promo {
	float: left;
	width: 193px;
	padding: 1em 20px;
	border-left: 1px dotted #808080;
}
#main .teaser .last_in_row {
	border-right: 1px dotted #808080;
}
#main .teaser > a > img, 
#article #promos .promo > a > img {
	width: 193px;
	margin-bottom: 2em;
}
#main .teaser h2, #article #promos .promo .promo-text h3 {
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 0.5em;
}
#main .teaser h2{
	text-transform: uppercase;
}
#main #teaser-4,
#promos #promo-4{
	border-right: 1px dotted gray;
}
.teaser > a {
	display: block;
}
#main .teaser,
#main .teaser h2 > a,
#main .teaser .more a,
#article #promos .promo .promo-text h3 > a{
	color: rgb(163,38,25);
}
#main .teaser.green,
#main .teaser.green a {
	color: #96AF23;
}
#main .teaser .links ul{
	list-style-type: none;
}
#main em.more {
	display: block;
	text-align: right;
}
#article #main{
	width: 500px;
	float: left;
}
#article #main .text h1,
#search-results #main .text h1{
	margin-bottom: 10px;
	font-size: 20.5px;
	color: #A32619;
	line-height: 1.2em;
}

#article #main .text .text-section p,
#article #main .text .text-section div,
#article #main .text .text-section ul,
#article #main .text .text-section ol,
#search-results #main .text p,
#search-results #main .text div{
	color: #808080;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 1.7;
}
#article #main .text .text-section ul{
	list-style-type: none;
}
#article #main .text .text-section ol li{
	margin-left: 20px;	
}
#article #main .text .links ul.download{
	padding-top: 0.5em;
	list-style-type: none;
}
#article #main .text .links .download li a{
	color: #808080;
	font-size: 13px;
	line-height: 1.2em;
}
/*search*******************************************************************************************/
#search-results #main .text h1 {
	margin-bottom: 10px;
	text-transform: uppercase;	
}
#search-results #main .text h1 em{
	font-style: normal;
}
#search-results #main .text h1 span.search-term {
	text-transform: none;
}
#search-results #main .text h1 span.search-term span{
	text-transform: uppercase;	
}
#search-results #main .text h2 a{
	color: #96AF23;
	font-family: Univers, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
#search-results #wrapper #main .text ol{
	list-style-type: none;
}
#search-results #wrapper #main .text ol li{
	padding-bottom: 1em;
}
#search-results #wrapper #main .text ol li ul li.date,
#search-results #wrapper #main .text ol li ul li.cat{
	display: none;
}
.new-search fieldset{
	border-style: none;
	padding-top: 1em;
}
.new-search fieldset h2{
	font-size: 12px;
	color: #808080;
	padding-bottom: 7px;
	text-transform: uppercase;
}
.new-search fieldset label{
	display: none;
}
.new-search input[type=text] {
	font-size: 10px;
	line-height: 12px;
	color: rgb(150,175,35);
	padding: 3px 5px 2px 5px;
	border: 1px dotted rgb(150,175,35);
	width: 125px;
}
.new-search input[type=submit] {
	color: #808080;
}
/*extras*******************************************************************************************/
#article #extras{
	width: 150px;
	min-height: 300px;
	float: right;
	margin-left: 20px;
	background-color: #eff1da;
	padding: 12px 10px;
}
#extras .text-section {
	margin-bottom: 2em;
}
#article #extras .text-section h2{
	color: #A32619;
	font-size: 12px;
	margin-bottom: 1em;
}
#article #extras .text-section p{
	font-size: 12px;
/*	font-weight: bold;*/
	line-height: 1.5;
	color: #96AF23;
}
#article #extras .text-section > div{
	color: #96AF23;
/*	font-weight: bold;*/
	line-height: 1.4;
}
#article #extras .text-section > div > a{
	color: #96AF23;
}
#extras a {
	color: #96AF23;
	font-weight: bold;
}
#extras a:hover {
	color: rgb(163,38,25);
}
/* site-info **************************************************************************************/
#site-info {
	clear: both;
	padding: 40px 20px;
	text-transform: uppercase;
}
#site-info ul {
	list-style-type: none;
}
#site-info-box a {
	color: ;
}
#site-info-box div.quicklinks{
	position: relative;
}
#site-info-box div.quicklinks ul.leer li{
	border-bottom: 1px dotted gray;
	width: 300px;
	position: absolute;
	margin-top: 20px;
	float: left;
	list-style-type: none;
}
#site-info-box div.quicklinks ul.leer li.leer_2{
	position: absolute;
	width: 300px;
	right: 340px;
	margin-top: 20px;
	float: left;
}
#site-info-box div.quicklinks ul.leer li.leer_3{
	position: absolute;
	width: 300px;
	right:19px;
	margin-top: 20px;
	float: left;
}
#site-info-box div.quicklinks ul.leer_1 li, #site-info-box div.quicklinks ul.leer_2 li{
	border-bottom: 1px dotted gray;
}
#site-info-box div.quicklinks {
	width: 960px;
	padding-bottom: 40px;
}
#site-info-box > div.quicklinks > div > h4 {
	font-size: 12px;
	color: #808080;
	padding-bottom: 7px;
}
#site-info-box > div.quicklinks > div > ul > li {
	float: left;
	width: 300px;
	margin-right: 20px;
	border-bottom: 1px dotted #808080;
	padding: 7px 0;
}
#site-info-box div.quicklinks li.firstrow {
	border-top: 1px dotted #808080;
}
#site-info-box div.quicklinks a {
	color: #808080;
	display: block;
/*	padding-left: 20px;*/
}
#site-info-box div.quicklinks a:before{
	content: ">";
	float: left;
	width: 20px;
}
#site-info-box div.quicklinks a:hover {
	color: rgb(163,38,25);
}
.box_links {
	background-color: #eff1da;
	padding: 15px 20px;
	margin: 0 20px;
	position: absolute;
	bottom: -90px;
	width: 900px;
}
.box_links ul li {
	list-style-type: none;
}
.box_links .left {
	float: left;
	margin-right: 10px;
}
.box_links .right {
	float: right;
	margin-left: 10px;
}
#about {
	padding: 20px 0;
	text-align: right;
	color: rgb(163,38,25);
	text-transform: uppercase;
	font-size: 12px;
}
#about a {
	color: rgb(163,38,25);
}
#about a:hover {
	text-decoration: underline;
}
#site-info #site-info-box p#copyright{
	color: #a32618;
	margin-top: 150px;
	float: right;
	margin-bottom: 60px;
}
#site-info #site-info-box p#copyright a {color: #a32618;}
/* misc *******************************************************************************************/
.cleaner {
	display: block;
	float: none;
	clear: both;
	height: 0;
	overflow: hidden;
}
#nav-global h6,
#nav-global em,
#article #nav #nav-box ul li.open strong span em,
#search-box h6,
#search-box label,
#search-box input[type=submit],
.more span, .skip,
p#copyright-magnolia,
ul.language-nav {
	display: block;
	position: absolute;
	overflow: hidden;
	left: -9999px;
	width: 1px;
	height: 1px;
}